## oem-stella-romi-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-romi-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Stella Romi. (LP: #2002655)

 -- Andy Chi <andy.chi@canonical.com>  Thu, 12 Jan 2023 14:05:53 +0800
