=== debian/control ===
Source: oem-stella-romi-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b romi-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/romi-jammy-oem

Package: oem-stella-romi-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Stella Romi platform
 This is a metapackage for Stella Romi platform.
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-romi-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Description: hardware support for Stella Romi platform (factory)
 This is a factory metapackage for Stella Romi platform.
 It installs packages needed to support this hardware fully. (factory)
