## oem-stella-romi-meta 22.04ubuntu3

=== debian/changelog ===
oem-stella-romi-meta (22.04ubuntu3) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 15 Aug 2023 13:25:50 +0800

oem-stella-romi-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 10:16:49 +0000
