=== debian/control ===
--- 
+++ 
@@ -12,13 +12,17 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Romi platform
- This is a metapackage for Stella Romi platform.
+Description: hardware support for HP ProBook 440/450 G10
+ This is a metapackage for HP PCs:
+  * HP ProBook 440 14 inch G10 Notebook PC
+  * HP ProBook 450 15.6 inch G10 Notebook PC
  It installs packages needed to support this hardware fully.
 
 Package: oem-stella-factory-romi-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
-Description: hardware support for Stella Romi platform (factory)
- This is a factory metapackage for Stella Romi platform.
+Description: hardware support for HP ProBook 440/450 G10 (factory)
+ This is a factory metapackage for HP PCs:
+  * HP ProBook 440 14 inch G10 Notebook PC
+  * HP ProBook 450 15.6 inch G10 Notebook PC
  It installs packages needed to support this hardware fully. (factory)
