=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-stella-romi-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-stella-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for HP ProBook 440/450 G10
  This is a metapackage for HP PCs:
   * HP ProBook 440 14 inch G10 Notebook PC
